@charset "shift_jis";


#mainbody_area{width:699px;float:right;}

#mainbody_area_w{}

#mainbody {padding:0;}

.content {padding:0px 30px 15px 30px;}

.content_w {padding:0px 60px 15px 60px;}

#main_area {width:898px;background:url(../img/sidebar/bg.gif) repeat-y;margin-left:1px;}

#main_area_rc {width:898px;background:url(../img/sidebar/bg_rc.gif) repeat-y;margin-left:1px;}

#main_area_b {width:898px;background:url(../img/sidebar/bgb.gif) repeat-y;margin-left:1px;}

#main_area_w {width:898px;margin-left:1px;}

#sidebar_area {float:left;width:198px;}

#footer_area {margin-left:1px;margin-right:1px;}

#header_area{width:898px;height:70px;margin-left:1px;margin-right:1px;background:url(../img/header/bg_header.gif)}

#header_area_b{width:898px;height:70px;margin-left:1px;margin-right:1px;background:url(../img/header/bg_header_b.gif)}

#header {}


